@media (min-width: 450px) {
  .box-data {
    max-width: 445px;

    & .content-data {
      & p {
        font-size: 2rem;
        text-align: center;
      }

      & .data {
        gap: 30px;
        padding: 20px 0;

        & p {
          font-family: "Stardos Stencil", sans-serif;
          font-size: 1.6rem;

          &.numero {
            font-size: 2.5rem;
          }
        }
      }
    }
  }
}

@media (min-width: 576px) {
  body {
    background-size:
      45% auto,
      25% auto;
  }

  .container-logo {
    & img {
      max-width: 450px;
    }
  }
}

@media (min-width: 768px) {
  body {
    background-size:
      40% auto,
      20% auto;
  }

  .erro-pagina {
    flex-direction: row;

    & .erros {
      max-width: 465px;
    }
  }

  .container-recadinhos {
    & .box-mensagens {
      flex-direction: row;
      align-items: flex-start;

      & .form-mensagens {
        width: 50%;
      }

      & .mensagens {
        width: 50%;
        padding: 0;

        & .mensagem {
          width: calc(100% - 20px);
          margin-left: 20px;

          &:first-of-type {
            margin-top: 0;
          }
        }
      }
    }
  }
}

@media (min-width: 992px) {
  body {
    background-size:
      35% auto,
      15% auto;
  }

  .header {
    & * {
      font-family: "Stardos Stencil", sans-serif;
    }

    & .menu {
      display: flex;
    }

    & .menu-mobile-btn {
      display: none;
      justify-content: center;
      align-items: center;
      border: none;
      color: #d7ac6d;
      background-color: transparent;
    }
  }

  .container-historia {
    & .linha {
      & .content-linha {
        & .quadro {
          width: 90% !important;

          & .historias {
            & .historia {
              flex-direction: row;
              width: 100%;

              & p {
                text-align: left;
              }
            }
          }
        }
      }
    }
  }

  .container-recadinhos {
    & .box-mensagens {
      flex-direction: row;
      align-items: flex-start;

      & .form-mensagens {
        width: 35%;
      }

      & .mensagens {
        flex-direction: row;
        flex-wrap: wrap;
        flex: 1;
        padding: 0;

        & .mensagem {
          width: calc(50% - 20px);
          margin-left: 20px;
          &:first-of-type {
            margin-top: 0;
          }
        }
      }
    }
  }
}

@media (min-width: 1025px) {
  .container-recadinhos {
    & .box-mensagens {
      & .form-mensagens {
        width: 25%;
      }
      & .mensagens {
        & .mensagem {
          width: calc(33% - 20px);
          margin-left: 20px;
          &:first-of-type {
            margin-top: 0;
          }
        }
      }
    }
  }
}
